/*
  @project: monepi/administrateur
  @create: 8 Oct 2020
  @description: Fonts
*/

/* ----------------------------------------------------------------------------- == SUMMARY */
/*
  1. Global
*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;900&family=Open+Sans:wght@400;600;700;900&display=swap;family=Roboto:wght@700&display=swap");

/* ----------------------------------------------------------------------------- == Global */
:root,
body {
  font-family: var(--font-base), var(--font-family-sans-serif);
  font-size: 12px;
  line-height: 1.333333em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-emphase), var(--font-family-sans-serif);
  text-transform: uppercase;
}

.lowercased {
  text-transform: inherit;
}

h1,
h2 {
  font-size: 2rem;
  font-weight: 900;
  letter-spacing: 0.9px;
}

h3,
h4,
h5,
h6 {
  font-size: 1.5rem;
  font-weight: 400;
}

* {
  line-height: 1.333333em;
}
